## golang-github-astroprofundis-sysinfo 0.0~git20240112.ed54df1

=== debian/changelog ===
golang-github-astroprofundis-sysinfo (0.0~git20240112.ed54df1-2) unstable; urgency=medium

  * Add patch to handle nil interface from net.InterfaceByName on buildd that
    were preventing the build from passing

 -- Otto Kekäläinen <otto@debian.org>  Mon, 25 Aug 2025 13:01:05 -0700

golang-github-astroprofundis-sysinfo (0.0~git20240112.ed54df1-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental
  * Improve copyright information

 -- Otto Kekäläinen <otto@debian.org>  Thu, 21 Aug 2025 12:32:53 -0700

golang-github-astroprofundis-sysinfo (0.0~git20240112.ed54df1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1107489)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:04:01 +0000
