=== debian/control ===
Source: golang-github-astroprofundis-sysinfo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-uuid-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-astroprofundis-sysinfo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-astroprofundis-sysinfo.git
Homepage: https://github.com/AstroProfundis/sysinfo
XS-Go-Import-Path: github.com/AstroProfundis/sysinfo

Package: golang-github-astroprofundis-sysinfo-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-google-uuid-dev,
 ${misc:Depends},
Description: Pure Go library providing Linux OS / kernel / hardware system information (library)
 Go library that provides comprehensive Linux OS, kernel, and hardware
 system information. It operates without external dependencies or program
 execution, collecting "inventory type" data such as BIOS, CPU, memory, network,
 and storage details, making it ideal for system monitoring and asset management
 in Linux environments.
